Firefox 3.6 já não é mais suportado

Firefox 3.6.28 é a última versão do Firefox antigo e não será actualizado para a versão mais recente, contendo as melhorias de segurança e estabilidade. Para manter o seu computador e informação pessoal segura, recomendamos que, se possível, instale a última versão do Firefox. Este artigo vai falar sobre as opções de melhoria.

Obtenha o último Firefox

Se tem Windows XP Service Pack 2 ou 3, Windows Vista ou Windows 7, deverá instalar a última versão do Firefox a partir de mozilla.org o mais cedo possível. Para detalhes, consulte:

Nota: Pela razão de que versões antigas do Firefox deixam o seu computador vulnerável, estas serão actualizadas para o Firefox 12 automaticamente. Se o seu computador é capaz de correr a última versão do Firefox, então será solicitado para actualizar novamente. Para mais informação, consulte Firefox just updated - why is it asking me to update again?

A última versão do Firefox contém diversas funcionalidades e parece-se um pouco diferente com oo Firefox 3.6. Depois da melhoria, estes artigos irão ajudá-lo a sentir-se confortável com as mudanças:

Atenção: Continuar a usar o Firefox 3.6 não é mais suportado e representa um risco de segurança significativo.

Opções para versões mais antigas do Windows

Firefox 12 é a última versão do Firefox que irã funcionar no Windows 2000, a versão original do Windows XP ou Windows XP Service Pack 1. Se usar alguma destas versões do Windows deverá actualizar o Windows, além do Firefox, a fim de continuar a receber correcções de segurança e estabilidade. Para detalhes e dúvidas sobre o que fazer se não conseguir aplicar a melhoria, consulte:

Obtenha o último Firefox

Se o seu Mac tiver um processador Intel e Mac OS X 10.510.6 ou acima, deverá instalar a última versão do Firefox a partr de mozilla.org o mais cedo possível. Para detalhes, consulte:

A última versão do Firefox contém diversas funcionalidades e parece-se um pouco diferente com oo Firefox 3.6. Depois da melhoria, estes artigos irão ajudá-lo a sentir-se confortável com as mudanças:

Atenção: Continuar a usar o Firefox 3.6 não é mais suportado e representa um risco de segurança significativo.

Opções para Mac OS 10.4, 10.5 ou processadores PowerPC

Novas versões do Firefox não funcionarão com Mac OS X 10.4, 10.5 ou com processadores PowerPC. Precisará de melhorar o seu Mac OS ou, provavelmente, obter um novo computador para continuar a receber as melhorias de segurança e estabilidade e correr o último Firefox. Para detalhes, consulte:

Opções para Mac OS 10.4 ou processadores PowerPC

Novas versões do Firefox não funcionarão com Mac OS X 10.4, 10.5 ou com processadores PowerPC. Precisará de melhorar o seu Mac OS ou, provavelmente, obter um novo computador para continuar a receber as melhorias de segurança e estabilidade e correr o último Firefox. Para detalhes, consulte:

Firefox 3.6.28 é a última versão do Firefox antigo e não será actualizado para a versão mais recente, contendo as melhorias de segurança e estabilidade. Para manter o seu computador e informação pessoal segura, recomendamos que, se possível, instale a última versão do Firefox.

Obtenha o último Firefox

A última versão do Firefox contém diversas funcionalidades e parece-se um pouco diferente com oo Firefox 3.6. Depois da melhoria, estes artigos irão ajudá-lo a sentir-se confortável com as mudanças:

Atenção: Continuar a usar o Firefox 3.6 não é mais suportado e representa um risco de segurança significativo.



Partilhe este artigo: http://mzl.la/MVQ0Bb

Este artigo foi útil? Por favor, aguarde...

These fine people helped write this article: gryfonada. You can help too - find out how.